Block SUSHI
  1   1		# model: 0 = SM, 1 = MSSM
  2   0         # 0 = light Higgs (h), 1 = pseudoscalar (A), 2 = heavy Higgs (H)
  3   0		# collider: 0 = p-p, 1 = p-pbar
  4   8000.d0	# center-of-mass energy in GeV
  5   2		# order ggh: -1 = off, 0 = LO, 1 = NLO, 2 = NNLO, 3 = ~NNLO stop for h
  6   2		# order bbh: -1 = off, 0 = LO, 1 = NLO, 2 = NNLO
  7   1 	# electroweak cont. for ggh:
                # 0 = no, 1 = light quarks at NLO, 2 = SM EW factor
Block SMINPUTS		# Standard Model inputs
  1   1.27670000e+02	# alpha_em^(-1)(MZ) SM MSbar
  2   1.16637000e-05	# G_Fermi
  3   1.19000000e-01	# alpha_s(MZ) SM MSbar
  4   9.11876000e+01	# m_Z(pole)
  5   4.21300000e+00	# m_b(m_b)
  6   1.72500000e+02	# m_t(pole)
  8   1.40000000e+00	# m_c(m_c)
Block MINPAR		# SUSY breaking input parameters
  3   20.d0		# tanb
Block EXTPAR
  3   800.d0		# M_3
 11   2020.d0		# A_t
 12   2020.d0		# A_b
 23   200.d0		# mu in GeV
 26   130.d0		# M_A0
 43   1000.d0		# M_Q3
 46   1000.d0		# M_TR
 49   1000.d0		# M_BR
Block FEYNHIGGS # FeynHiggs specific input
  1   0.d0	# M_1
  2   200.d0	# M_2
  3   2020.d0	# A in GeV (except from A_t, A_b)
  4   1000.d0	# M_SUSY in GeV (except from M_Q3, M_TR, M_BR)
Block DISTRIB
  1   1		# distribution : 0 = sigma_total, 1 = dsigma/dpt,
		#                2 = dsigma/dy,   3 = d^2sigma/dy/dpt
		#                (values for pt and y: 21/22 and 31/32)
  2   2		# pt-cut: 0 = no, 1 = pt > ptmin, 2 = pt < ptmax,
		#         3 = ptmin < pt < ptmax
 21   10.d0	# minimal pt-value ptmin in GeV
 22   20.d0	# maximal pt-value ptmax in GeV
  3   0		# rapidity-cut: 0 = no, 1 = Abs[y] < ymax,
		#    2 = Abs[y] > ymin, 3 = ymin < Abs[y] < ymax
 31   0.5d0	# minimal rapidity ymin
 32   1.5d0	# maximal rapidity ymax
  4   0		# 0 = rapidity, 1 = pseudorapidity
Block SCALES
  1   1.0d0 	# renormalization scale muR/mh
  2   1.0d0	# factorization scale muF/mh
Block RENORMBOT # Renormalization of the bottom sector
  1   0 	# m_b used for bottom Yukawa:  0 = OS, 1 = MSbar(m_b), 2 = MSbar(muR)
  2   1 	# tan(beta)-res. of Y_b: 0 = no, 1 = naive, 2 = full (for OS only)
  3   1 	# Delta_b: Take Delta_b from FeynHiggs: 0 = no, 1 = yes
  4   4.75d0	# mbOS fixed
Block RENORMSBOT # Renormalization of the sbottom sector
  1   2  	# m_b:     0 = OS, 1 = DRbar, 2 = dep; recommended: 2
  2   0  	# A_b:     0 = OS, 1 = DRbar, 2 = dep; recommended: 0
  3   0  	# theta_b: 0 = OS, 1 = DRbar         ; recommended: 0
Block PDFSPEC
  1   MSTW2008lo68cl.LHgrid		# name of pdf (lo)
  2   MSTW2008nlo68cl.LHgrid		# name of pdf (nlo)
  3   MSTW2008nnlo68cl.LHgrid		# name of pdf (nnlo)
  4   0		# set number
Block VEGAS
  1   10000	# number of points
  2   5		# number of iterations
  3   10	# print: 0 = no output, 1 = prettyprint, 10 = table
Block FACTORS
  1   0.d0	# factor for yukawa-couplings: c
  2   1.d0	# t
  3   1.d0	# b
  4   1.d0	# st
  5   1.d0	# sb
